.serve_body #video #r1 {
min-height: 1000px;
}
.serve_body #video p,
span {
font-size: 16px;
}
@media screen and (max-width: 768px) {
.serve_body #video p,
span {
font-size: 12px !important;
}
}
.serve_body #video .video_title {
display: flex;
justify-content: center;
align-items: center;
padding: 35px 10px;
color: #d70917;
> * {
font-size: 32px !important;
}
@media screen and (max-width: 768px) {
> * {
font-size: 20px !important;
}
}
}
.serve_body #video .title {
margin-left: 10px;
}
@media screen and (max-width: 768px) {
.serve_body #video .title {
font-size: 20px !important;
}
}
.serve_body #video .video_content {
margin: 0 7%;
}
@media screen and (max-width: 768px) {
.serve_body #video .video_content {
margin: 0;
}
}
.serve_body #video .sea_box {
width: 48%;
margin: 0 auto 0.3rem;
background-color: #d70917;
border-radius: 0.6rem;
overflow: hidden;
color: #fff;
form {
display: flex;
overflow: hidden;
}
form input {
width: calc(100% - 1rem);
padding: 0 0.15rem;
line-height: 0.3rem;
background-color: transparent;
border: none;
outline: none;
color: #fff;
}
form input::-webkit-input-placeholder {
color: rgba(255, 255, 255, 0.8);
}
form input::-moz-placeholder {
/* Mozilla Firefox 19+ */
color: rgba(255, 255, 255, 0.8);
}
form input:-moz-placeholder {
/* Mozilla Firefox 4 to 18 */
color: rgba(255, 255, 255, 0.8);
}
form input:-ms-input-placeholder {
/* Internet Explorer 10-11 */
color: rgba(255, 255, 255, 0.8);
}
form .btn_sty {
width: 1rem;
padding-top: 0.1rem;
padding-bottom: 0.1rem;
text-align: center;
}
form .btn_sty > div > div i {
margin-right: 0;
}
}
@media screen and (max-width: 768px) {
.serve_body #video .sea_box {
width: 80%;
}
}
.serve_body #video .sea_list {
min-height: 300px;
padding: 0 15%;
width: 100%;
margin-bottom: 15px;
}
@media screen and (max-width: 768px) {
.serve_body #video .sea_list {
padding: 0 5%;
width: 100%;
margin-bottom: 30px;
}
}
.serve_body #video .sea_list .video-list {
display: flex;
justify-content: space-between;
font-weight: bold;
margin-bottom: 8px;
}
.serve_body #video .sea_list .video-list em {
color: #d70917;
font-size: 16px;
font-weight: bold;
}
.serve_body #video .sea_list .video-list > * {
align-content: center;
font-size: 16px !important;
}
@media screen and (max-width: 768px) {
.serve_body #video .sea_list .video-list > * {
font-size: 12px !important;
}
}
.serve_body #video .sea_list .video-list .circle {
font-weight: normal;
margin-right: 10px;
}
.serve_body #video .video-list:hover {
.right {
color: #d70917;
}
.left .yl:hover,
.left .xz:hover {
color: #d70917;
cursor: pointer;
}
}
.serve_body #video .other {
height: 7.2vw;
position: relative;
}
.serve_body #video .other .pager-box {
display: flex;
justify-content: space-between;
align-items: center;
height: 100%;
width: 100%;
padding-bottom: 20px;
}
.serve_body #video .other .pager-box .new_prev {
background-color: #fff;
min-width: 11.3vw;
height: 0.6rem;
margin: 0;
}
.serve_body #video .other .pager-box .new_pager > a {
display: inline-block;
width: 0.5rem;
height: 0.5rem;
line-height: 0.5rem;
text-align: center;
transition: color 0.3s ease-in-out;
-webkit-transition: color 0.3s ease-in-out;
-moz-transition: color 0.3s ease-in-out;
-o-transition: color 0.3s ease-in-out;
-ms-transition: color 0.3s ease-in-out;
}
.serve_body #video .other .pager-box .new_pager > a.on,
.serve_body #video .other .pager-box .new_pager > a:hover {
color: #d70917;
}
.serve_body #video .other .pager-box .new_next {
background-color: #fff;
min-width: 11.3vw;
height: 0.6rem;
margin: 0;
}
